Informacje ogólne

Dostarczony przez firmę APC program PowerChute Personal Edition współpracując z zasilaczem UPS firmy APC tworzy system ochrony zasilania.

System taki ma trzy podstawowe zadania:

  1. Ochronę danych i sprzętu podczas awarii oraz problemów z zasilaniem.

    2. Ochrona ta jest realizowana początkowo poprzez dostarczenie zasilania z akumulatora, a następnie, podczas długotrwałego problemu z zasilaniem poprzez zapisanie otwartych pliów i zamknięcie komputera.

    Do problemów z zasilaniem zaliczmy zaniki zasilania, obniżenia i podwyższenia napięcia oraz anomalie związane z zakłóceniam elektromagnetycznymi (patrz Monitorowanie pracy zasilacza i parametrów zasilania dla wyjaśnienia tych terminów).

  2. Umożliwienie monitorowania pracy zasilacza awaryjnego UPS oraz parametrów sieci zasilającej.

    3. Termin monitorowanie oznacza zdolność systemu do nadzoru i rejestrowania wszelkich zdarzeń mających wpływ na pracę zasilacza, jak na przykład zaniki zasilania. Możliwa jest ocena parametrów bieżących jak i logu zdarzeń.

  3. Umożliwienie konfigurowania parametrów pracy zasilacza awaryjnego UPS.
Copyright © 2003–2004
American Power Conversion Corp.
http://www.apc.com
Wszystkie prawa zastrzeżone
2003-11-18 (yyyy-mm-dd)


Uruchamianie okna programu

Uruchomienie interfejsu użytkownika, czyli wyświetlenie głównego okna programu na ekranie może nastąpić w następujący sposób: Ikona paska zadań, poprzez menu Start, ikona programu na pulpicie Windows.

Uruchamiamiając poprzez ikonę paska zadań należy kliknąć na nią podwójnie, lub też kliknąć prawym klawiszem i wybrać odpowiedni ekran programu.

Należy przy tym zwrócić uwagę, iż program PowerChute pracuje także wtedy gdy nie jest wyświetlone okno programu. Zadaniem okna programu jest umożliwienie użytkownikowi do opcji jakie system ochrony zasilania zapewnia w zakresie monitorowania i konfiguracji.


Ikony statusu zasilacza UPS

Panel Statusu zasilacza UPS udostępnia podstawowe informacje o bieżącej pracy zasilacza UPS. Jest on umieszczony w osobnym polu w dolnej części okna programu PowerChute.

Panel statusu zawiera następujące pola:

  • źródło zasilania: wskazuje źródło energii elektrycznej dla zasilania komputera: to znaczy, czy komputer zasilany jest poprzez zasilanie sieciowe czy też poprzez wewnętrzny akumulator zasilacza UPS.

    • Aktualnym źródłem zasilania UPS’a jest sieć
    Zasilacz dostarcza zasilanie z wbudowanego akumulatora
    PowerChute nie może określić źródła zasilania ponieważ nastąpiła utrata komunikacji z zasilaczem UPS

    Jeżeli PowerChute nie może komunikować się z zasilaczem UPS , należy upewnić się czy kabel komunikacyjny USB (nie mylić z kablem zasilającym) pomiędzy zasilaczem UPS a komputerem jest należycie przyłączony.

  • Naładowanie Akumulatora: poziom naładowania akumulatora zasilacza wyrażony jako procent pełnego, możliwego naładowania. Przy w pełni naładowanym akumulatorze wskaźnik ten wskazuje 100%. Podczas pracy zasilacaz UPS z akumulatora procentowy wskaźnik pojemności zmniejsza swoją wartość, sygnalizując rozładowywanie akumulatora.

    • Podczas pracy zasilacza UPS z sieci, ikona jest koloru zielonego
    Podczas pracy zasilacza UPS z akumulatora, ikona jest koloru pomarańczowego

  • Zakładany czas pracy / Czas do zamknięcia: W zależnosci od źródła zasilania jeden z tych parametrów jest dostępny w panelu statusu.

    • Zakładany czas pracy: Oznacza aktualny czas podtrzymania akumulatorowego zasilacza UPS. Parametr ten jest dostępny przy pracy z sieci, to jest gdy zasilacz UPS pobiera zasilanie z gniazda sieciowego.
    LUB
    Czas do zamknięcia: Liczba minut pozostałych do momentu rozpoczęcia zamykania systemu operacyjnego. Parametr ten jest dostępny podczas pracy zasilacza z akumulatora.

  • Ikona Informacyjna umożliwia uruchomienie pomocy kontekstowej.
  • Ikona Wyciszenia Alarmu (niedostępna dla części modeli zasilaczy UPS) jest wyświetlona jeżeli został uruchomiony alarm dźwiękowy (brzęczyk) zasilacza. Kliknięcie na ikonie powoduje wyciszenie bieżącego alarmu.

    • (Zasilacz UPS może sygnalizować przy pomocy brzęczyka o stanach awaryjnych w celu zwrócenia uwagi użytkownika, naprzykład jeżeli nastąpiło przejscie na pracę z akumulatora przy zaniku zasilania.)

    Po wyciszeniu alarmu dźwiękowego, następuje wyszarzenie ikony.


Monitorowanie ochrony zasilania

Ekrany: Zdarzenia, Stan Zasilacza, oraz Uruchom autotest umożliwiaja monitorowanie źródła zasilania oraz systemu ochrony zasilania (patrz: system ochrony zasilania).

Dodatkowo, okna dialogowe i przypisy wyświetlane przez program PowerChute informują użytkownika o występujących zarzeniach związanych z zasilaniem. W tym znaczeniu, zdarzenie jest to coś co wymaga uwagi użytkownika (patrz Powiadamianie o zdarzeniach: okna dialogowe i przypisy).


Monitorowanie pracy zasilacza i parametrów zasilania

Ekran Zdarzenia, dostępny w zakładce Monitor UPSa, informuje o szczegółach istotnych zdarzeń zawiązanych z zasilaniem.

Na górze ekranu znajduje się informacja o ostatnim wystąpieniu następujących trzech typów zdarzeń:

  1. data ostatniego, jeśli wystąpiło, rozpoczęcia pracy z zakumulatora (zadziałania zasilacza)
  2. data ostatniego, jesli wystąpiło, zamknięcia systemu przez PowerChute z powodu problemów z zasilaniem
  3. informacja o ostatnim zanotowanym autotescie (niedostępne dla niektórych typów zasilaczy UPS)

Znajdująca się w dalszej cześci ekranu tabela podsumowywuje typy problemów z zasilaniem (w kategoriach wymienionych poniżej). W tym znaczeniu problem z zasilaniem oznacza konieczność przejścia zasilacza UPS na zasilanie akumulatorowe dla zapewnienia zasilania urządzeń podłączonych do gniazd UPS-a z zasilaniem akumulatorowym.

  • Zanik zasilania oznacza, że zasilanie sieciowe dla UPS przestało działać.
  • Obniżone Napięcie oznacza, że poziom napięcia zasilania dostępnego z sieci był poniżej dopuszczalnej wartości.
  • Podwyższone Napięcie oznacza, że poziom napięcia zasilania dostępnego z sieci był powyżej dopuszczalnej wartości.

    • Obniżone czy podwyższone napięcie zasilana może mieć negatywny wpływ na funkcjonowanie komputerów i innych urządzeń. Podwyższone napięcie może nawet powodować uszkodzenia. (Wartości minimalnego i maksymalnego dopuszczalnego napiecia można ustawić przez ekran “Napięcie wejściowe”).

  • Zakłócenia oznaczają niepożądana energię elektromagnetyczną dostającą się do zasilacza UPS od strony źródła zasilania. Może to prowadzić do nieprawidłowej pracy systemu; źródłem zakłóceń może być nieprawidłowo działajacy transformator, albo generator lub silnik elektryczny.

    • Jeżeli poziom zakłóceń przekracza dopuszczalny limit, zasilacz reaguje rozpoczynając pracę z akumulatora. Sposób rekacji zasilacza UPS można określić poprzez konfigurację parametru czułości w zakładce “Konfiguracja”.

Dane zawarte w tabeli są dobrym wskaźnikiem rodzaju problemów występujących w sieci zasilającej.


Monitorowanie bieżącego stanu zasilacza

Ta zakładka może nie być dostępna dla niektórych modeli zasilaczy UPS.

Ekran Stan zasilacza, dostepny przez zakładkę Monitor UPSa udostępnia informacje o bieżącym stanie pracy w jakm znajduje się system ochrony zasilania.

Poniżej przedstawiono tabelę możliwych wartości dla poszczególnych parametrów:

Parametr
Ikona
Opis
Zasilanie jest dostarczane przez dostarczane przez:
Aktualnym źródłem zasilania jest zasilanie sieciowe.
Aktualnym źródłem zasilania jest akumulator zasilacza UPS.
Naładowanie akumulatora:
x%
Aktualnym źródłem zasilania UPS jest sieć, akumulator jest naładowany do x% dostępnej pojemnosci.
x%
Zasilacz UPS pracuje z akumulatora, pozostało x% dostępnej pojemnosci.
Akumulator w zasilaczu UPS jest odłączony.
Tryb pracy akumulatora:
Rozładowywanie. Akumulator jest rozładowywany stanowiąc źródło zasilania UPS podczas problemu z zasilaniem sieciowym.
Naładowany. Akumulator zasilacza UPS jest naładowany do 100% dostępnej pojemnosci.
Ładowanie. Zasilacz UPS ładuje akumulator do pełnej dostepnej pojemności. Stan taki jest typowy po wystąpieniu problemów z zasilaniem.
Akumulator w zasilaczu UPS jest odłączony. ( ta wartość nie jest dostępna dla wszystkich modeli zasilaczy UPS).
Przyczyna ostatniegof przejscia na pracę z akumulatora:
Zanik zasilania.
Patrz Monitorowanie pracy zasilacza i parametrów zasilania dla wyjaśnienia tego i następnych terminów.
Podwyższone napięcie
Obniżone napięcie
Zakłócenia
Wynikt ostatniego autotestu:
Pozytywny <wraz z datą wykonania>
Negatywny <wraz z datą wykonania>
Brak zarejestrowanego wykonania autotestu

Patrz także: Obciążenie zasilacza.


Obciążenie zasilacza

Ten parametr (oraz ekran który go udostepnia) nie jest dostępny dla wszystkich typów zasilaczy UPS.

Na ekranie Stan zasilacza, w sekcji Obciążenie zasilacza, parametr opisany “Zasilacz UPS jest aktualnie obciążony <xxx> W”, wyraża wartośc obciążenia w watach pobieranego z zasilacza UPS przez podłączone urządzenia (komputer). (Waty to jednostka mocy określająca pobór lub wydzielanie energi np. elektrycznej.)

Wskaźnik graficzny pokazuje także maksymalną wartość dopuszczalnego obciążenia dla danego typu i modelu zasilacza UPS.

W zależności od mocy pobieranej przez urządzenia przyłączone do gniazd z potrzymywaniem akumulatorowym (oznaczenie “Battery Backup” lub dowolne gniazdo wyjściowe zasilacza jesli nie oznaczono inaczej), na ekranie dostepne są nastepujące komunikaty:

“Możliwe jest podłączenie kolejnych urządzeń do zasilacza UPS.”
To oznacza, iż możliwe jest przełączenie niektórych urządzeń z gniazd przeciwprzepięciowych do gniazd z podtrzymywaniem bateryjnym, lub też poprostu podłączenie dodatkowych, nie zasilanych do tej pory z UPS, urządzeń.
“Nie zaleca się zwiększania ilości zasilanych urządzeń”
Nie wymaga komentarza
“Nie należy podłaczać dodatkowych urządzeń do zasilacza UPS.”
Nie wymaga komentarza
“Zasilacz UPS jest przeciążony.”
Do zasilacza UPS podłączonych jest za dużo urządzeń. Należy odłączyć część urządzeń zasilanych z gniazd z podtrzymywaniem akumulatorowym zasilacza UPS (oznaczenie “Battery Backup”). Jeżeli pozostały dostępne gniazda przeciwprzepięciowe zasilacza można ich użyć do zasilenie częsci urządzeń.
Niektórym urządzeniom należy przyznać większy priorytet względem pozostałych, są to na przykład komputer, monitor, zewnetrzne napędy dysków, modemy, sprzęt sieci komputerowej. Do urządzeń o niższym priorytecie można zaliczyć drukarki leaserowe i atramentowe, skanery, projektory, sprzęt oświetleniowy. Szczególnie dużym poborem mocy charakteryzują się drukarki laserowe i projektory.
Brak rekacji i podjęcia działań zaradczych może oznaczać brak ochrony podczas problemów z zasilaniem. Dialog Przeciążenie zasilacza zawiera dalsze informacje.


Powiadamianie o zdarzeniach: okna dialogowe i przypisy

Z chwilą wystapienia zdarzenia związanego z zasilaniem, dostarczony przez firmę APC system ochrony zasilania informuje użytkownika za pomocą okna dialogowego lub też wyświetlając przypisy nad ikoną w pasku zadań. W tym znaczeniu zdarzenie to sytuacja związana z systemem ochrony zasilania wymagająca uwagi ze strony użytkownika.

Tekst zawarty w przypisach i oknach dialogowych został zredagowany tak by nie wymagał dalszego komentarza. W celach informacyjnych zawarto tu odnośniki i komentarze do najistotniejszych wiadomości.


Ostrzeżenie o zamknięciu systemu

Podczas pracy z zasilacza UPS z akumulatora, program PowerChute monitoruje parametry pracy zasilacza ze względu na opcje określone w ekranie konfiguracji: Praca z akumulatora. Z chwilą spełnienia określonego tam warunku, następuje wyświetlenie okna dialogowego z ostrzeżeniem.

Wyświetlony w oknie dialogowym licznik czasu zlicza od 10 sekund, wskazując czas upływający do rozpoczęcia zapisywania otwartych plików i uruchomienia zamknięcia systemu operacyjnego.

Dla obejścia licznika czasu i natychmiastowego rozpoczęcia automatycznego zapisywania plików i zamknięcia systemu należy użyć klawisza “Zapisz zmiany i zamknij system”.

Ostrzeżenie: Wybranie klawisza “Anuluj zamknięcie” czasowo wstrzymuje zapisywanie plików i zamknięcie systemu. To umożliwia wykorzystanie pozostałego czasu pracy z akumulatora do zakończenia pracy ale kładzie na użytkowniku konieczność ręcznego zapisania otwartych plików.


Ostrzeżenie o zamknięciu z powodu utraty komunikacji przy pracy z akumulatora

Ostrzeżenie to jest generowane gdy nastąpiła utrata komunikacji z zasilaczem UPS poczas pracy zasilacza z akumulatora.

W takiej sytuacji, jakkolwiek zasilacz może być w stanie dostraczać zasilanie do podłączonych urządzeń, PowerChute nie ma możliwości ocenić jaki pozostał czas podtrzymania akumulatorowego czy też poziom naładowania akumulatora. Jako działadnie zaradcze PowerChute rozpoczyna zamknięcie systemu informując o tym użytkownika:

Wyświetlony w oknie dialogowym licznik czasu zlicza od 10 sekund, wskazując czas upływający do rozpoczęcia zapisywania otwartych plików i uruchomienia zamknięcia systemu operacyjnego.

Ostrzeżenie: Wybranie klawisza “Anuluj zamknięcie” czasowo wstrzymuje zapisywanie plików i zamkniecie systemu. To umożliwia wykorzystanie pozostałego czasu pracy z akumulatora do zakończenia pracy ale kładzie na użytkowniku konieczność ręcznego zapisania otwartych plików.


Ostrzeżenie: Zamknij system!

Po zaniku zasilania, zasilacz UPS dostarcza zasilanie z akumulatora. Przy bardzo niskim poziomie pozostałego naładowania akumulatora—poniżej 10% pełnej dostępnej pojemności—PowerChute wyświetla okno dialogowe ostrzegajac o niezwłocznym uruchomieniu zamkania systemu.

Niski poziom naładowania akumulatora może być spowodowany anulowaniem okna dialogowego zamknięcia: Ostrzeżenie o zamknięciu systemu albo też niskim poziomem naładowania akumulatora w chwili zaniku zasilania.

W takim wypadku czas pracy z akumulatora wystarcza zaledwie na zamkniecie systemu operacyjnego, nie ma wystarczającego czasu dla zapisania otwartych plików.

Najbardziej bezpieczną praktyką jest zezwolenie na zamknięcie systemu po wyświetleniu okna dialogowego z ostrzeżeniem. Anulowanie automatycznego zamkniecia wymusza konieczność ręcznego zamknięcia plików.


Negatywny wynik autotestu zasilacza

Zdarzenie to nie jest dostępne dla wszystkich typów zasilaczy UPS.

Na skutek przeprowadzonego autotestu akumulator zasilacza UPS został określony jako niesprawny i wymagający wymiany. (Autotest może zostać uruchomiony poprzez ekran “Uruchom autotest”.)

Z biegiem czasu akumulatory ulegają starzeniu i wyeksploatowywują się. Negatywny wynik autotestu oznacza że pojemność i czas podtrzymania akumulatora jest poniżej dopuszczalnych wartości.

Ostrzeżenie: Nie należy tego ignorować. Może to spowdować zagrożenie dla sprzętu i danych w razie wystąpienia problemów z zasilaniem.

Zastępczy akumulator można dobrać korzystając z informacji zawartych na stronach internetowych APC: http://apc.com/support/replacement_battery_program.cfm.

Kontaktując się z APC można także uzyskać pomoc w zakresie informacji o należytej utylizacji zużytych akumulatorów


Odłączony akumulator

Informacja o tym zdarzeniu nie jest dostępna dla wszystkich typów zasilaczy UPS.

To ostrzeżenie informuje, że akumulator zasilacza UPS nie jest prawidłowo podłaczony. Skutkiem tego zasilacz UPS nie może chronić danych i sprzętu w razie problemów z zasilaniem.

Należy zapoznać się z dołaczoną do zasilacza UPS instrukcją użytkownika w której opisany jest sposób podłączania akumulatora.


Przeciążenie zasilacza

Informacja o tym zdarzeniu nie jest dostępna dla wszystkich typów zasilaczy UPS.

Stan przeciążenia zasilacza UPS oznacza, że zbyt dużo urządzeń jest podłączonych do wyjść zasilacza z podtrzymywaniem akumulatorowym (oznaczenie “Battery Backup” na obudowie). Z tego względu zasilacz nie będzie w stanie zapewnić zasilania dla podłaczonego systemu komputerowego w razie zaniku zasilania.

Należy przełączyc część urządzeń z gniazd z podtrzymywaniem akumulatorowym do gniazd przeciwprzepięciowych.

Rozbudiowa systemu zasilania (zastosowanie wiekszego zasilacza) umożliwi pełna ochronę zasilania dla większej ilości zasilanego sprzętu. Na stronach internetowych APC, http://apc.com/support/upgrade.cfm, dostępne są informacje o systemach zasilania.

Dane kontaktowe do APC w poszczególnych krajach są dostępne przez http://www.apc.com/ i wybranie nazwy kraju z listy.

Patrz także Obciążenie zasilacza.


Krótki czas pracy z akumulatora

Informacja o tym zdarzeniu nie jest dostępna wszystkich typów zasilaczy UPS.

Ostrzeżenie to jest wyświetlane kiedy, podczas problemu z zasilaniem, PowerChute stwierdza że akumulator zasilacza UPS jest w stanie zasilać podłączone urządzenie przez mniej niż pięć minut.

Pięć minut to mniej niż minimalny czas podtrzymania zalecany przez APC.

Informacja ta jest wyświetlana w czasie normalnej pracy, podczas zasilania z sieci (nie podczas pracy z akumulatora).

Dla rozwiązania tego problemu można zmniejszyć obciążenie zasilacza poprzez przełączenie części urządzeń z gniazd z podtrzymywaniem akumulatorowym (oznaczonych jako “Battery Backup” na obudowie) do gniazd przeciwprzepięciowych. Patrz Obciążenie zasilacza dla zapoznania sie z zaleceniami co do priorytetów zasilania sprzętu.

Alternatywnie, rozbudowa systemu zasilania (zastosowanie wiekszego zasilacza) umożliwi pełna ochronę zasilania dla większej ilości zasilanego sprzętu. Na stronach internetowych APC, http://apc.com/support/upgrade.cfm, dostępne są informacje o systemach zasilania.

Dane kontaktowe do APC w poszczególnych krajach są dostępne przez http://www.apc.com/ i wybranie nazwy kraju z listy.


Awaria Zasilacza

Informacja o tym zdarzeniu nie jest dostępna dla wszystkich typów zasilaczy UPS.

Podobnie jak akumulator, także sam zasilacz może z czasem ulec awarii. Komunikat o awarii zasilacza informuje użytkownika o zaistniałym problemie w uładzie zasilacza.

Ostrzeżenie: Nie należy tego ignorować. Może to spowdować zagrożenie dla sprzętu i danych w razie wystąpienia problemów z zasilaniem.

Dla zasilaczy znajdujących sie na gwarancji możliwe jest uzyskanie pomocy gwarancyjnej. Dane kontaktowe do APC w poszczególnych krajach są dostępne przez http://www.apc.com/ i wybranie nazwy kraju z listy. Strona http://www.apc.com/support/ zawiera informacje pomocne przy uszyskiwaniu pomocy gwarancyjnej.


Stary akumulator

Informacja o tym zdarzeniu nie jest dostępna dla wszystkich typów zasilaczy UPS.

Zalecany czas pracy akumulatora w zasilaczu wynosi 3 lata. Jeżeli sytuacja taka ma miejsce oprogramowanie informuje o tym użytkownika poprzez okno dialogowe “Stary akumulator”.

W przypadku starego akumulatora istnieje zwiększone ryzyko awarii prowadzącej do obniżenia podstawowych parametrów pracy wyznaczanych przez czas podtrzymania i pojemność. Może to dalej prowadzić do zagrożenia możliwości bezpiecznego zapisania plików przy zaniku zasilania a nawet do szukodzeń sprzętu zasilanego z UPS.

Oprogramowanie nie ma możliwości wykrycia faktu wymniany akumulatora na nowy. Informację taka użytkownik może zapisać przy pomocy programu wybierając parametr “Akumulator został już wymieniony”.

Alternatywnie użytkownik może zablokować wyświetlanie tego komunikatu zaznaczając opcję “Nie pokazuj więcej tego komunikatu”.

Uwaga: komunikat ten zostanie wyświetlony ponownie po około miesiącu, o ile użytkownik nie zablokuje wyświetlania komunikatu i nie wymieni akumulatora.

Informacje o dostępności zastępczych akumulatorów są dostępne na stronie internetowej APC pod adresem: http://apc.com/support/replacement_battery_program.cfm.


Wstrzmanie systemu

Wstrzymanie sytemu (przejscie w stan gotowości) jest trybem obniżonego poboru mocy komputera w czasie którego monitor i dyski twarde pobierają mniej mocy niż normalnie. Będąc w trybie oczekiwania komputer podejmuje normalne działanie po naciśnieciu odpowiedniego klawisza przez użytkownika.

W systuacji gdy komputer znajduje się w stanie gotowości i zasilacz UPS rozpocznie zasilanie z akumulatora może nie nastąpić prawidłowe przywrócenie normalnej pracy (wyjscie z stanu gotowości). Z tego powodu PowerChute może nie być w stanie wykonać automatycznego kontrolowanego zamknięcia systemu oraz zapisania plików. Może to powodować utratę danych w otwartych plikach i nieprawidłowe zamknięcie systemu.

Z tego względu, APC zaleca NIE stosować wytrzymywania systemu(przejścia w stan gotowości).

PowerChute za pomoca okna dialogowego ostrzega użytkownika jeżeli zostanie wykryta próba przejścia komputera w stan gotowości. Użytkownik ma możliwość zablokowania przejscia komputera w stan gotowości poprzez wybranie klawisza “Anuluj przejście w stan gotowości”. Jest to zalecana opcja.

Jeżeli użytkownik znajduje się zdala od komputera, wyświetlone okno dialogowe uniemożliwia przejscie komputera w stan gotowości.

Uwaga: Dostępna w oknie dialogowym opcja “Nie pokazuj więcej tego pytania” umożliwia użytkownikowi zablokowanie wyświetlania tego komunikatu. Po zaznaczeniu opcji i wybraniu klawisza “Anuluj przejscie w stan gotowości” nastąpi zablokowanie przechodzenia komputera w tryb uśpienia. Po zaznaczeniu opcji i wybraniu klawisza “Kontynuj przejscie w stan gotowości” komputer bedzie już zawsze przechodził w stan gotowości.


Przebieg zdarzeń podczas długotrwałego zaniku zasilania

  1. Na skutek zaniku zasilania lub nieodpowiedniej wartości napięcia zasilającego, zasilacz UPS natychmiast zaczyna zasilać przyłączone urządzenia korzystając z wbudowanego akumulatora.
  2. Długotrwała praca powoduje stopniowe rozładowanie akumulatora
  3. Dostarczony przez firmę APC system ochrony zasilania monitoruje stan zasilacza ze względu na parametry skonfigurowane poprzez ekran “Praca z akumulatora” zakładki Konfiguracja.
  4. Po upływie skonfigurowanej liczby minut LUB zanim czas podtrzymania zmniejszy się do podanego czasu do zamkniecia następuje zapisanie otwartych plików.

    5. Dodatkowe informacje zawrte są w sekcji Zapisywanie plików podczas problemów z zasilaniem .

  5. Zostaje zamknięty system operacyjny.
  6. Po jednominutowym opóźnieniu następuje przejśćie zasilacza UPS w tryb uśpienia.

    7. W trybie uśpienia, zasilacz UPS nie pracuje, jest natomiast w stanie automatycznie rozpocząć pracę po powrocie zasilania sieciowego. Przejscie zasilacza w tryb uśpienia zchowuje naładowanie akumulatora na potrzeby następnych problemów z zasilaniem i a także korzystnie wpływa na żywotność akumulatora.

Po ponownym uruchomieniu komputera przez użytkownika jest on poniformowany za pomoc informacji na ekranie iż wystąpiło kontrolowane zamkniecie systemu.

Ostrzeżenie: Wybranie klawisza “Anuluj zamknięcie” (etap 4 powyżej) czasowo wstrzymuje zapisywanie plików i zamkniecie systemu. To umożliwia wykorzystanie pozostałego czasu pracy z akumulatora do zakończenia pracy ale kładzie na użytkowniku konieczność ręcznego zapisania otwartych plików.


Zapisywanie plików podczas problemów z zasilaniem

Podczas długotrwałego problemu z zasilaniem sieciowym zmiany w edytowanych plikach z nadaną nazwą (wcześniej zapisywanych) zostaną zapisane przed zamknięciem systemu operacyjnego przez program PowerChute.

To umożliwia zachowanie danych które nie były zapisane w komputerze w przed wystąpieniem problemów z zasilaniem.

aplikacje dla których dostępne jest zapisywanie danych:

  • Microsoft Word, PowerPoint oraz Excel z pakietu Microsoft Office 2000 oraz Office XP: .
  • Microsoft Paint, Notepad i WordPad do wersji włącznie 5.0 wraz z wersjami sostępnymi z systemami Windows Me czy 98.
  • Zasadniczo zapisywanie danych jest skuteczne w przypadku większosci aplikacji ale APC wspiera tylko powyższe.
Uwaga: PowerChute jest w stanie zapisać jedynie dane w dokumenyach z nadaną nazwa, to jest , takich które były już uprzednio zapisywane. PowerChute nie podejmuje próby zapisania nieznazwanych dokumentów. (pliki z nazwami, takimi jak, “bez nazwy”, “Arkusz1” lub “Prezentacja1” pokazanymi w oknie programy są nienazwane).

W przypadku problemów związanych z zapisywaniem plików patrz: Otwarte pliki nie zostały zapisane.


Ikona paska zadań

Podczas pracy programu PowerChute ikona umieszczona w pasku zadań systemu zapewnia informacje o bieżącym stanie pracy zasilacza i umożliwia otworzenie okna programu.

Ikony paska zadań są umieszczone obok zegara systmowego, na pasku zawierajacym klawisz ‘Start’.

  • Wyświetlana ikona bieżąco informuje o stanie pracy zasilacza.

    • Aktualnym źródłem zasilania UPS jest sieć
    Zasilacz UPS zasila podłączone urządzenia z akumulatora.
    PowerChute wykrył problem w pracy zasilacza UPS, taki jak utrata komunikacji lub uszkodzony akumulator lub też nastąpiło wstrzymanie pracy usługi PowerCute.

  • Dla zapoznania się tekstem podpowiedzi, należy przesunąć kursor nad ikonę paska zadań.

    • Podpowiedzi informują czy zasilacz UPS ładuje akumulator, zasila z akumulatora, lub też wystepują problemy z komunikacją. Przekazuja także informacje o wstrzymaniu usługi.

    Jeżeli zasilacz pracuje z sieci przy w pełni naładowanym akumulatrorze, tekst podpowiedzi to po prostu: “APC PowerChute Personal Edition”.

  • Podwójne kliknięcie na ikone w pasku zadań uruchamia okno programu, lub też kliknięcie prawym klawiszem umożliwia wybranie odpowiednej zakładki programu (opcja niedostepna dla niektórych zasilaczy).


Rozwiązywanie problemów

Problem
Możliwy powód
Rozwiązanie
Program sygnalizuje utratę komunikacji
Zasilacz UPS może nie być włączony.
Należy upewnić się czy zasilacz jest włączony.
Zasilacz UPS może być podłączony do komputera nieodpowiednim kablem USB
Należy upewnić się, że zasilacz jest podłączony za pomocą orginalnego kabla USB dostarczonego przez APC wraz zasilaczem.
System Windows nie jest w stanie wykryć zasilacza USB.
System Windows może niewykrywać i rozpoznawać przyłączonego zasilacza UPS w prawidłowy sposób, Należy sprawdzić dwa poniższe rozwiązania:
sterowniki interfejsu HIS dla Windows 98 są uskodzone lub niezainstalowane.
Patrz: Tylko Windows 98 : Instalacja sterowników Windows 98 dla urządzeń standardu HID.
Inne problemy z portem USB lub z kablem USB.
Refer to Rozwiązywanie problemów utraty komunikacji z zasilaczem UPS.
Po wyjściu systemu z stanu gotowości, program informuje o utracie komunikacji
Wyjście systemu Windows ze stanu oczekiwania nie nastapiło w sposób prawidłowy.
Należy oddłączyć i podłączyć ponownie kabel USB lub zrestartować komputer.
Informacja: “Nie możesz zamknąć programu PowerPoint dopóki nie zostały zamknięte okna dialogowe”
Funkcja automatycznego zapisywania plików może wyswietlić taką wiadomość jeżeli w programie PowerPoint jest otwarty nienazwany plik.
Zależy zapisać otwarty Plik w programie PowerPoint tak by nadać mu nazwę.
Jeżeli nienazwany plik PowerPoint pozostaje otwarty, nie można go zamknąc co może wpływać na zaykanie innych nazwanych już plików.
Informacja: “Word nie może zapisać z powodu braku dostępu do pliku ()”
Wiadomośc ta jest generowana przez program Microsoft Word nie zaś przez PowerChute.
Wiadomość taka nie wiąże się z dalszymi problemami, można ją pominąć.
(Win 98) sterownik Hidclass.Sys nie został odnaleziony poczas instalacji sterowników USB (t.j. sterowników HID)
Kreator dodawania nowego sprzętu nie może odnaleźć opodanego pliku.
Podczas instalacji sterownika obsługi urządzeń interfejsu HID, opisanej w sekcji Tylko Windows 98 : Instalacja sterowników Windows 98 dla urządzeń standardu HID, kreator może wyświetlić komunikat o następującej treści :
“Nie można odnaleźć pliku HIDCLASS.SYS z CD-ROM instalacyjnego Windows 98. Włóż CD-ROM Windows 98 we wskazanym napędzie i kliknij OK.”
W podanej liście Kopiuj z :, należy podać d:\win98, gdzie d jest literą napędu D-ROM. Instalacja powinna kontynuować się.
(Win 98) Kreator dodawania nowego sprzętu nie pojawia się po podłączeniu kabla USB
Sytuacja taka może mieć miejsce jeżeli sterownik interfejsu HID został uprzednio zainstalowany a następnie usunięty.
Korzystając z menu Start-Ustawienia-Panel Sterowania, klikąc podwójnie na System, następnie wybrać zakładkę Manager Urządzeń , i klinkąć na klawisz Odśwież .
Nie można wykonac autotestu.
Zasilacz UPS nie jest podłączony, został przeciążony lub akumulator nie jest w pełni naładowany.
Należy po kolejno wykonac następujące czynności zaradcze. Podłączyć kabel komunikacyjny zasilacza do komputera, zmniejszyć obciążenie zasilacza, poczekać do pełnego naładowania akumulatora.
Po wybraniu odnośnika do strony WWW nie Windows nie może odnaleźć podanego adresu
Domyślna przeglądarka internetowa to Netscape v6 , nie został utworzony “profil” uzytkownika.
Należy automatycznie utworzyć profil ręcznie uruchamiajac Netascape. Jezeli to nie pomoże należy ręcznie wpisać adres odnośnika w okno programu lub ustawić Internet Explorer jako domyślną przeglądarkę.
Program Netscape v4.7 został odinstalowany i była to domyślna przeglądarka.
Podczas odinstalowywania Netscape 4.7 nie przywraca Microsoft Internet Explorera (IE) jako domyślnej przeglądarki internetowej. Nalezy otworzyć MSIE, w menu Narzędzia, wybrać Opcje Internetowe a następnie w zakładnce Programy , uruchomić Przywróć Ustawienia.
Windows odnajduje adres odnośnika ale zwraca komunikat o błędzie
Netscape v6 jest domyślną przeglądarką.
Nalezy klikąć OK na komunikacie Netscape o błędzie i kontynuować..
Podczas odinstalowywania PowerChute, okno dialogowe informuje o plikach zablokowanych lub tylko-do-odczytu
Komponenty PowerChute mogą być otwarte lub używane
Należy zamkąć wszstkie komponenty takie jak główne okno programu, oraz wszystkie pliki, jak na przykład plik tekstowy opisu wersji. Następnie, wybrać Tak or Ponów próbę w oknie dialogowym aby kontynuować odinstalowywanie programu. Działanie takie umożliwi zapewnienie że wszstkie pliki PowerChute zostaną usunięte podczas deinstalacj.
Problemy opisane poniżej mogą powstać wyłącznie w związku z automatycznym zamknięciem systemu.
Otwarte pliki nie zostały zapisane
Otawrte pliki nie miały nadanej nazwy.
Należy się upewnić iż otwarte pliki mają nadaną nazwę, t.j, że zostały już choć raz zapisane. Patrz: Zapisywanie plików podczas problemów z zasilaniem.
Otwarty plik został utworzony w poprzedniej wersji programu np w Microsoft Word 97 natomiast otwarty w Microsoft Word 2000.
Nalezy uaktualnić dokument do nowszego formatu poprzez zapisanie go w noej wersji programu.
Zapisany w Microsoft PowerPoint fplik zawiera wbudowany (embedded) obiekt, np. arkusz Excel-a.
Automatyczne zapisywanie plików nie jest skuteczne dla dokumentów PowerPoint zawierających wbudowane obiekty.
Program Excel znajdował się w trybie edycji komórki podczas zamknięcia systemu.
Po otrzymaniu ostrzeżenia o zmknięciu systemu należy wyjść z trybu edycji komórki i zapisać dokument Excel-a
Otwarta ablikacja miała wyświetlone okno dialogowe.
Przed przerwaniem pracy na komputerze należy zadbac o zamknięcie wszystkich otwartych okien dialogowych.
Plik został otworzony za pomocą programu ClipTrakker (firmy Silicon Prarie Software).
Należy zadbać by pliki programu ClipTrakker były zapisywane tak często jak to możliwe, oraz by aplikacja została zamknięta po uzyskaniu ostrzeżenia o zamknięciu systemu z PowerChute.
Pliki Microsoft Office 97 nie zostały zapisane
Używana jest nieaktualna wersja Office 97. To może prowadxić do komunikatów o błędach związanych z “środowiskiem VB”.
Nalezy zainstalować uaktualnienie do Microsoft Office 97 Service Release 2.
Windows nie zamyka się prawidłowo

LUB pozostaje pusty ekran po zamknięciu

LUB Windows 98/Me zawiesza się na początkowym ekranie zamknięcia systemu
Za mała pozostała pojemność akumulaora dla przeprowadzenia prawidłoweego zamknięcia.
W ekranie Konfiguracji pracy z akumulatora należy wybrać opcję Zachowanie naładowania akumulatora zamiast Maksymalnie długiej pracy systemu.
Zainstalowane programy lub sterowniki urządzeń firm trzecich, rezydentne w pamięci opreracyjnej, mogą przestać odpowiadać na żądania systemy podczas automatycznego zamknięcia.
Używając klawiszy Ctrl+Alt+Delete wykonać zamknięcia\wstrzymania zablokowanych programów lub usług, a nastepnie ocenić czy rozwiązało to problem.
Alternatywnie można skontaktować się z APC, patrz Pomoc techniczna.
Jest uruchomiony program ZipMagic.
Przed przerwaniem pracy na komputerze należy zadbac o zamknięcie programu ZipMagic.
Zamknięcie systemu wystąpiło wcześniej niż zakładano
Niski stan naładowania akumulatora.
Należy upewnić się że akumulator każdorazowo zostaje naładownay do pełnej pojemnośći.
Sekcja Przebieg zdarzeń podczas długotrwałego zaniku zasilania zawiera wyjaśnienia dotyczące przebiegu zamykania systemu. Opis dialogu Ostrzeżenie: Zamknij system! zawiera informacje o sposobie pracy systemu przy niskim stanie akumulatora.
Komputer zawiesza się z informacją o błędzie w Devldr16.Exe
W systemie zainstalowano kartę dźwiękową Creative Labs Sound Blaster Live! .
Należy zablokować elmulację SB16 w systemie. Więcej informacji na http://www.creative.com .
Następuje powrót zasilania sieciowego, jednakże po restarcie komputera następuje jego ponowne zamkniecie
Zasilacz przechodzi w tryb uśpienia na chwilę po zakończeniu zamykania systemu operacyjnego (Przebieg zdarzeń podczas długotrwałego zaniku zasilania).
Podczas automatycznego zamykania systemu, występuje niewiekie opóźnienie przed przejściem zasilacza w tryb uśpienia. Jeżeli w takim momencie nastąpi powrót zasilania nalezy odczekać dwie minuty przed ponownym uruchomieniem komputera.


Rozwiązywanie problemów utraty komunikacji z zasilaczem UPS

W przypadku, gdy program PowerChute utracił komunikację z zasilaczem UPS, należy zapoznać się z informacjami zawartymi w sekcji Program sygnalizuje utratę komunikacji. Jeżeli proponowane tam rozwiązania nie przynoszą efektów nalezy zapoznać sie z poniższymi zaleceniami.

  • Należy upewnić się że kabel USB został prawidłowo podłączony zarówno do zasilacza jak i do komputera.

    • Nie wolno stosować kabli przedłużających (extenderów), należy stosować wyłącznie kable dostarczone przez APC wraz z zasilaczem.

  • Odłączyć i następnie ponownie przyłączyć kabel UPS kolejno po stronie komputera a następnie po stronie zasilacza UPS.
  • Zalecane jest podłączenie kabla komunikacyjnego USB bezpośrednio do komputera. Oznacza to, że kabel powinien być podłączony nie do koncentratora USB, lecz bezpośrednio do portu USB na komputerze.

    • Ponadto należy unikać umieszczania jakicholwiek koncentratorów USB w bezpośrednio przy zasilaczu UPS.

  • Nalezy spróbować podłączenia do innego portu USB, lub też podłączenia innego urządzenia USB do tego samego portu.
  • Należy spróbować, jesli jest to możliwe, zastosowąć inny (oryginalny) kabel USB lub/i inny zasilacz UPS.
  • W Panelu Sterowania, należy otworzyć Menedżera Urządzeń a następnie w zakładce System, klikąć klawisz Odśwież w celu uaktualnienia listy urządzeń. Zasilacz UPS powinien znajdować się w liscie urządzeń.
  • Dalsze rozwiązania moze zaoferować Pomoc techniczna APC.


Tylko Windows 98 : Instalacja sterowników Windows 98 dla urządzeń standardu HID

W systemie Windows 98 konieczne jest zainstalowanie sterowników interfejsu HID (Human Interface Device) dla zapewnienia komunikacji pomiędzy zasilaczem UPS a systemem Windows 98 i samym PowerChute.

W przypadku wystąpienia problemów z sterownikami po ich zainstalowaniu, program PowerChute będzie sygnalizował utratę komunikacji z zasilaczem UPS.

Dla ręcznej instalacji lub reinstalacji sterowników należy:

  1. Podłączyć kabel komunikacyjny USB pomiędzy zasilaczem UPS a portem komunikacyjnym USB komputera : okno dialogowe Kreatora dodawania nowego sprzętu powinno uruchomić się automatycznie.

    2. (Jeżeli okno dialogowe nie zostaje automatycznie wyświetlone, nalezy upewnić się, że kable komunikacyjny USB jest należycie podłączony. Następnie nalezy uruchomić Start-Ustawienia- Panel Sterowania, i klikąć podwójnie na Dodaj nowy sprzęt)

    Kreator dodawania nowego sprzetu przprowadza uzytkownika przez proces instalacji.

  2. W oknie dialogowym informującym “Kreator wyszukuje nowe starowniki dla urządzenia interfejsu HID” nalezy klikąc “Dalej”.
  3. Przy pytaniu “Czy chcesz żeby Windows ...”, bależy zaakceptowac wyszukiwanie najbardziej odpowiedniekgo sterownika dla wykrytego sprzętu (Zalecane) i kliknąc “Dalej”.
  4. Wskazać miejsce w którym Windows ma wyszukiwać pliki sterownika: dyskietka lub napęd CD-ROM, albo podana ścieżka na dysku twardym, albo straony internetowe Microsoft Web.

    5. Klikąć “Dalej”.

    Uwaga: Patrz Instalowanie sterownika HID bez użycia CD-ROM instalacyjnego Windows 98 jeżeli nie ma CD-ROM instalacyjnyWindows 98 nie jest dostępny.

    W chwili gdy okno dialogowe zażąda włożenia CD-ROM Windows 98 do napędu, nalezy to uczynić i wybrać OK.

Uwaga: Nalezy starannie unikać “wymieszania” Windows 98 oraz Windows 98 DW (Drugie Wydanie, ang. Second Edition) podczas tej czynnosci. Sterownicki dla tych dwu wersji NIE są kompatybilne.Należy stosować wyłącznie odpowiedni CD-ROM. Dla zweryfikowania zainstalowanej na danym komputerze wersji Windows należy wybrać Start-Ustawienia-Panel Sterowania i klikąć podwójnie na ikonie System . W zakładce Ogólne, odpowiednio do wersji, będzie lub nie , znajdował się opis “Drugie Wydanie” pod “Microsoft Windows 98” .

Kreator przystępuje do wyszukiwania pliku sterownika o nazwie .....\INF\hiddev.inf. Jeżeli na tym poziomie zostanie wyświetlony komunikat o niemożliwości odnalezienia pliku należy zapoznać się z informacjami w sekcji: (Win 98) sterownik Hidclass.Sys nie został odnaleziony poczas instalacji sterowników USB (t.j. sterowników HID).

  1. Komunikat “Windows wyszukał sterownik urządzenia...”, informuje że odpowiedni sterownik został odnaleziony, nalezy kliknąć “Dalej”.
  2. Proces instalacji przebiega automatycznie i kończy się wyświetleniem informacji o zainstalowaniu sterownika. Nalezy wybrac klawisz “Zakończ”.

Tym samym, instalowanie plików sterownika dla zasilacza UPS jest zakończone


Instalowanie sterownika HID bez użycia CD-ROM instalacyjnego Windows 98

Jeżeli CD-ROM instalacyjny Windows 98 nie jest dostępny, natomiast inne urządzenia interfejsu HID (jak inny zasilacz UPS czy też mysz lub urządzenie wskazujące) były już uprzednio zainstalowane w systemie, możliwe jest zakończenie instalacji. Dla obsługi zasilacza UPS konieczne są następujące pliki sterowników, które (jezeli były zainstalowane) będą się znajdować w katalogu Windows\System32\Drivers

  • hidclass.sys
  • hidparse.sys
  • hidusb.sys

Konieczne jst wyckonanie następującej procedury:

  1. Z chwilą żądania CD-ROM instalacyjnego Windows 98 kliknąć OK.
  2. Windows wyświeta okno dialogowe pytając od wskazanie ścieżki dostępu do pliku hidclass.sys. Nalezyw ybrać “Przeglądaj” i wskazać następujący katalog: Windows\System32\drivers.

    3. Proces instalacji przebiega automatycznie i kończy się wyświetleniem informacji o zainstalowaniu sterownika. Nalezy wybrac klawisz “Zakończ”.


Słowniczek

pojemność

Poziom naładowania akumulataora zasilacza UPS wyrażony w procentach, całkowicie naładowany akumulator ma 100% pojemności.

czas podtrzymania

Okres czasu przez jaki zasilacz UPS, podczas zaniku zasilania, jest w stanie zasilać podłączone urządzenia korzystając z energi zgromadzonej w akumulatorze.

sieć

Zasilacz UPS pracuje z sieci dostarczając zasilanie do przyłączonych urządzeń.

przypisy

Komunikaty wyświetlane nad ikoną PowerChute w pasku zadań informujące użytkownika o działaniu programu.

zasilanie sieciowe

Zasilanie dostępne w sieci energetycznej.

system ochrony zasilania

Dostarczony przez firmę APC zasilacz UPS współpracujący z programem PowerChute.

utrata komunikacji

Program PowerChute nie może nawiązać lub utrzymać prawidłowej komuniacji z zasilaczem poprzez kabel komunikacyjny (nie mylić z kablem zasilającym).


Pomoc techniczna

Uzyskanie dodatkowych, specyficznych dla danego kraju informacji lub zgloszenie problemu technicznego mozliwe jest przez strone internetowa firmy APC : http://www.apc.com/support/


Prawa Autorskie

Całą zawartość objęta przez prawa autorskie copyright © 2003–2004 American Power Conversion.Wszsystkie prawa zastrzeżone. Powielanie w całosci lub częsci bez zgody zabronione. Nazwa APC, the APC logo są zakami handlowymi firmy American Power Conversion Corporation i mogą być znakami zastrzeżonymi dla poszczególnych jurysdykcji. Wszelkie inne znaki handlowe, nazwy produktów, i nazwy firm są własnością odpowiednio chi włascicieli i zostały uzyte wyłącznie w celach informacyjnych.